Package: groovy.json.internal

## [Java] Class JsonStringDecoder

- groovy.json.internal.JsonStringDecoder

- Authors:
    Richard Hightower

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `decode(char[] chars, int start, int to)`
    `` | `static String` | `decodeForSure(char[] chars, int start, int to)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static String decode(char[] chars, int start, int to)

    - #### public static String decodeForSure(char[] chars, int start, int to)